#!/bin/sh
#  Pt-web/src/app-root/scripts/setIsoDate.sh
# 
#  Copyright: ©2014, Güralp Systems Ltd.
#  Author: Laurence Withers <lwithers@guralp.com>
#  License: GPLv3
#

if [ $# -ne 1 ]
then
    echo "Expecting one argument: ISO8601 date/time."
    exit 1
fi

set -e
/sbin/setisodate "$1"
/sbin/hwclock -u -w

# vim: ts=4:sw=4:expandtab
